
Base Distribution - Task # 52508

Work Package # 49943 (Accepted): Security

Status: Resolved Priority: Must have
Author: Andreas Förthner Category:
Created: 2013-10-03 Assigned To:
Updated: 2013-10-03 Due date:
Subject: General restrictions for controller access
Description

Associated revisions
Revision 921dc134 - 2013-10-03 16:28 - Andreas Förthner

[TASK] Implement security policy

Resolves: #52508
Change-Id: Iaabd764db208907114e3c221dfaa67e566a6e152
Reviewed-on: https://review.typo3.org/24259
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel
Reviewed-by: Andreas Förthner
Tested-by: Andreas Förthner

History
#1 - 2013-10-03 16:19 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24259

#2 - 2013-10-03 16:21 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24259

#3 - 2013-10-03 19:36 - Andreas Förthner
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:921dc134f796d5d3692b110e62759342c85c8cd8.

2015-08-04 1/1

https://review.typo3.org/24259
https://review.typo3.org/24259
https://review.typo3.org/24259

